{
    "pools": [
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 0 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_eddie_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 1 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_giocat_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 2 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_moon_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 3 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kotho_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 4 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_kody_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 5 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_richie_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 6 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_honey_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 7 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_diana_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        },
        {
            "conditions": [ { "condition": "has_mark_variant", "value": 8 } ],
            "rolls": 1,
            "entries": [ { "type": "item", "name": "eddieworks:plush_seku_spawn",
            "functions": [ { "function": "set_lore", "lore": [ "§r§5Manada§r" ] } ] } ]
        }
    ]
}